Sedang Disiapkan

224286 Secure Inclusion Vulnerability

This project is for an EXPERT PHP programmer. I am using SAM4 Broadcaster included PHP web site. A Inclusion Vulnerability has been discovered in one (maybe more) of the files.

The actual defination of the Vulnerability is:

"Input passed to the "commonpath" parameter in common/[url removed, login to view] is not properly verified before being used to include files. This can be exploited to include arbitrary files from local or external resources."

I need someone to correct this Vulnerability and check the other files to assure that no other Vulnerabilities exist.

Some knowledge of "SAM Broadcaster samPHPweb" is an PLUS. The file ([url removed, login to view]) in question is attached to this project.

AZADMIN

Kemahiran: Semua Boleh, MySQL, PHP, Sekuriti Web

Lihat lebih lanjut: sam am, php programmer external, vulnerabilities, security vulnerability, secure web site, secure files, sam broadcaster, broadcaster, check vulnerability, arbitrary, file security using, local security, sam broadcaster expert, php secure file, samphpweb, secure project php, inclusion php, web site security check, sam site, php web security check, php secure project, project defination php, php security expert

Tentang Majikan:
( 55 ulasan ) Pensacola, United States

ID Projek: #1970522

Dianugerahkan kepada:

bestandcheapsl

Quality work

$40 USD dalam 0 hari
(0 Ulasan)
0.0